Make it compatible Rated 5 out of 5 stars

Oooooooooh, I really like this add-on.

Please, please, pretty please with sugar on top make this compatible with Firefox 4.0b9!

This review is for a previous version of the add-on (2.0.2.1).